body{
line-height:1.6;
}
#globalContents{
flex-wrap:wrap;
justify-content:space-between;
}
#masterMain{
width:640px;
margin-right:30px;
}
#masterMain .colBoxHead{
margin:0 0 16px 0;
}
#globalContents a span#new{
background:#e80;
color:#fff!important;
font-size:8px;
font-weight:normal;
padding:0 4px;
margin:0 0 0 8px;
border-radius:2px;
vertical-align:bottom;
text-transform:uppercase;
text-decoration:none!important;
}
.colBoxIcon a{
border:none;
}
.colBoxTitle h3{
line-height:1.6;
}
.colBoxSubTitle h5,
.colBoxSubTitle{
line-height:1.6;
font-weight:normal;
color:#333333;
}

/* ヘッダー */
#masterContents{
width:970px;
padding:0 5px 10px 5px;
}

/* もっと読む */
#masterMain .colBoxPageLink{
clear:both;
margin:16px 0 32px;
text-align:center;
overflow:hidden;
}
#masterMain .colBoxPageLink a{
background:#ddd;
margin:0 auto;
padding:8px 40px 7px;
font-size:14px;
text-decoration:none;
display:inline-block;
}
#masterMain .colBoxPageLink a:hover{
background:#e9e9e9;
text-decoration:none;
color:#777;
}

/* TOPSTORY */
#masterBody .colBoxTopStories{
  width: 640px;
  margin-right: 30px;
}
.colBoxTopStories{
height:auto;
overflow:hidden;
margin:0 auto 12px;
display:flex;
justify-content:space-between;
flex-wrap:wrap;
transition:all 0.5s;
}
.colBoxTopStories .colBoxIndex{
position:relative;
}
.colBoxTopStories .colBoxIcon{
margin:0;
display:block;
}
.colBoxTopStories .colBoxChannel{
position:absolute;
top:0;
left:0;
}
.colBoxTopStories .colBoxLeft{
width:590px;
margin-bottom:24px;
}
.colBoxTopStories .colBoxLeft .colBoxIndex .colBoxSubTitle{
margin-top: -77px;
position: relative;
margin-bottom: 0;
}
.colBoxTopStories .colBoxLeft .colBoxIndex .colBoxSubTitle h5{
display: inline-block;
background-color: #FFF;
padding: 4px 4px 0px 0;
}
.colBoxTopStories .colBoxLeft .colBoxIndex .colBoxTitle{
position: relative;
display: inline-block;
background-color: #FFF;
padding: 8px 0 0 0;
}
.colBoxTopStories .colBoxLeft .colBoxIcon{
display:inline;
}
.colBoxTopStories .colBoxLeft .colBoxIcon a{
width: 100%;
height: 240px;
overflow: hidden;
float: none;
display: block;
margin: 0 0 8px;
}
.colBoxTopStories .colBoxLeft .colBoxIcon img{
width: 113%;
height: auto;
position: relative;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
}
.colBoxTopStories .colBoxLeft .colBoxIndex .colBoxTitle{
position:relative;
display:inline-block;
background-color:#FFF;
padding:8px 8px 8px 0;
}
.colBoxTopStories .colBoxLeft .colBoxTitle h3{
font-size:24px;
line-height:1.4;
font-weight:bold;
margin:0;
word-break:break-all;
overflow:hidden;
display:-webkit-box;
-webkit-box-orient:vertical;
-webkit-line-clamp:2;
}
.colBoxTopStories .colBoxLeft .colBoxSubTitle h5{
font-size:18px;
margin:0;
overflow:hidden;
display:-webkit-box;
-webkit-box-orient:vertical;
-webkit-line-clamp:1;
}
.colBoxTopStories .colBoxRight{
	width: 640px;
	display: flex;
  flex-wrap: wrap;
}
.colBoxTopStories .colBoxRight .colBoxIndex{
clear:both;
overflow:hidden;
margin-bottom:16px;
flex-grow:1;
width:100%;
height:auto;
}
.colBoxTopStories .colBoxRight .colBoxIndex:nth-child(n+3){
display: none;
}
.colBoxTopStories .colBoxRight .colBoxIcon{
display: inline;
}
.colBoxTopStories .colBoxRight .colBoxIcon a{
width: 100%;
height: 140px;
overflow: hidden;
float: none;
display: block;
margin: 0 0 8px;
}
.colBoxTopStories .colBoxRight .colBoxIcon img{
width: 100%;
height: auto;
position: relative;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
}
.colBoxTopStories .colBoxRight .colBoxTitle h3{
font-size:16px;
line-height:1.4;
font-weight:bold;
margin:0;
overflow:hidden;
display:-webkit-box;
-webkit-box-orient:vertical;
-webkit-line-clamp:3;
}
.colBoxTopStories .colBoxRight .colBoxTitle{
position: relative;
display: inline-block;
background-color: #FFF;
padding: 0;
margin-bottom: 0;
}
.colBoxTopStories .colBoxRight .colBoxSubTitle{
margin-top: -31px;
position: relative;
margin-bottom: 8px;
}
.colBoxTopStories .colBoxRight .colBoxSubTitle h5{
display: inline-block;
background-color: #FFF;
padding: 4px 4px 0px 0;
}
.colBoxTopStories .colBoxRight .colBoxChannel img{
width:60px;
height:auto;
}
.colBoxTopStories .colBoxLeft .colBoxIcon a:hover,.colBoxTopStories .colBoxRight .colBoxIcon a:hover{
opacity:0.8;
}
/* 特集誘導枠 */
#top{
	display: flex;
	flex-wrap: wrap;
	width: 970px;
  margin: 0 auto;
}
#colBoxRightRecommend{
	width: 300px;
  height: 480px;
  overflow: hidden;
  float: none;
  display: block;
  margin: 0 0 8px;
}
.colBoxTopStories .colBoxLeft{
	width: 640px;
	margin-bottom: 8px;
}
.colBoxTopStories .colBoxLeft .colBoxIcon img {
	top: 55%;
}
.colBoxTopStories .colBoxRight .colBoxIcon a {
	height: 130px;
}
.colBoxTopStories .colBoxRight .colBoxIndex:first-child{
	width: 310px;
	margin-right: 16px;
}
.colBoxTopStories .colBoxRight .colBoxIndex:nth-child(2){
	width: 310px;
	margin-right: 0;
}

/* サブチャンネル */
.colBoxTheme .colBoxInner{
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}
.colBoxTheme .colBoxIndex{
width: 190px;
margin-bottom: 24px;
overflow: hidden;
position: relative;
}
.colBoxTheme .colBoxIcon{
display: block;
margin: 0 0 8px 0;
padding: 0;
position: relative;
overflow: hidden;
width: 190px;
height: 100px;
}
.colBoxTheme .colBoxIcon a{
display: block;
float: none;
}
.colBoxTheme .colBoxIcon img{
width: 100%;
height: auto;
top: 0;
bottom: 0;
right: 0;
left: 0;
position: absolute;
}

/* レコメンド枠 */
.colBoxRecommend.colBox{
overflow:hidden;
position:relative;
margin-bottom:0;
}
.colBoxRecommend .colBoxIndex{
width:190px;
overflow:hidden;
margin-bottom:24px;
position:relative;
}
.colBoxRecommend .colBoxBlanc{
width:200px;
height:0;
}
.colBoxRecommend .colBoxIndex:nth-child(1),
.colBoxRecommend .colBoxIndex:nth-child(2){
margin-right:auto;
}
.colBoxRecommend .colBoxInner{
display:flex;
justify-content:space-between;
flex-wrap:wrap;
}
.colBoxRecommend .colBoxInner:after{
content: "";
display: block;
width: 190px;
}
.colBoxRecommend .colBoxIcon{
display: block;
margin:0 0 8px 0;
padding:0;
position:relative;
overflow:hidden;
width:190px;
height:100px;
}
.colBoxFeatures .colBoxIcon{
display: block;
margin:0;
padding:0;
position:relative;
overflow:hidden;
width:190px;
height:100px;
}
.colBoxRecommend .colBoxIcon a{
width:auto;
margin:0;
display:block;
float:none;
}
.colBoxRecommend .colBoxIcon img{
width:100%;
height:auto;
top:-20px;
bottom: 0;
right: 0;
left: 0;
position: absolute;
}
.colBoxRecommend .colBoxSubTitle{
display:none;
}
.colBoxRecommend .colBoxTitle{
margin:0;
font-size:16px;
}
.colBoxRecommend .colBoxChannel{
position:absolute;
top:0;
left:0;
}
.colBoxRecommend .colBoxChannel img{
width:80px;
height:auto;
}
.colBoxRecommend .colBoxLink{
position:absolute;
top:12px;
right:20px;
font-size:12px;
}
.colBoxRecommend .colBoxLink::after{
content:'';
display:inline-block;
border-top:5px solid transparent;
border-bottom:5px solid transparent;
border-left:7px solid #000;
position:absolute;
top:3px;
right:-14px;
}
.colBoxRecommend .colBoxSubTitle h5{
overflow:hidden;
display:-webkit-box;
-webkit-box-orient:vertical;
-webkit-line-clamp:1;
}
.colBoxRecommend .colBoxTitle h3{
overflow:hidden;
line-height:1.4;
display:-webkit-box;
-webkit-box-orient:vertical;
-webkit-line-clamp:3;
}
.colBoxRecommend #ITINF .colBoxSubTitle h5,
.colBoxRecommend #ITINF .colBoxTitle h3{
display:block;
}

/* Features */
.colBoxFeatures .colBox{
padding:24px;
background:#f4f4f4;
}
.colBoxFeatures .colBoxInner{
display:block;
}
#colBoxFeatures1{
padding: 16px 24px 16px 24px;
background: #f4f4f4;
}
.colBoxFeatures .colBoxIcon a img{
width:100%;
}
.colBoxFeatures .colBoxIcon a{
margin:0 !important;
}
#masterMain .colBoxHead{
background:none !important;
}
.colBoxIndexLeft{
margin-right:16px;
}
/* GAM */
#WallPaper{
width:990px;
margin:0 auto;
position:relative;
overflow:hidden;
}
#WallPaper .WallPaperIn{
position:absolute;
top:0;
}
#WallPaper .WallPaperSet{
position:fixed;
}
#masterBody.WpSet{
width:990px;
margin:0 auto;
}
.WpSet .g_nav_outside{
width:990px;
}
.WpSet #masterBodyIn,
.body-sphl #masterBodyIn{
padding-top:0;
}
.WpSet .g_nav_outside,
.body-sphl .g_nav_outside{
position:static;
}
.WpSet #localNavigation {
padding:0 0 24px;
margin:0;
}
#TopLink,
#TopBox,
#OwnedAd.delivery{
margin-bottom:16px;
}
#TopLink.noad,
#TopBox.noad{
margin-bottom:0;
}